docker compose installation

I'm unable to install docker compose in the  docker certification distribution server. pip install docker-compose gives "can't uninstall requests". I also tried upgrading requests. Kindly help me out. 
  • post-author-pic
    Terrence C
    01-13-2019

    Hello sura,


    The Python PIP installation of Docker Compose can cause conflicts and issues with a variety of libraries, and depends also on the version of Python you are using.

    Here is a document from Docker that walks through the installation of compose by downloading a pre-configured script directly from Docker for your system.

  • post-author-pic
    Surabhi R
    01-14-2019

    Can't I resolve those conflicts and install it using pip just like you do in the tutorial videos?


Looking For Team Training?

Learn More